/* @group Vanilla */

/**
* Start Vanilla CSS 1.0.1
*/
* {
	background: no-repeat;
/*	position: relative;*/
	outline: none;
}
a {
	text-decoration: none;
	color: #f60;
}
a:hover {
   text-decoration: underline;
}
body {
	font: 9pt/1.5em Arial, Helvetica, sans-serif;
}
pre, code, tt {
	font: 1em/1.5em 'Andale Mono', 'Lucida Console', monospace;
}
h1, h2, h3, h4, h5, h6, b, strong {
	font-weight: bold;
	font-family: Asap, sans-serif;
	font-style: italic;
}
em, i, dfn {
	font-style: italic;
}
dfn {
	font-weight:bold;
}
p, code, pre, kbd {
	margin:0 0 1.5em 0;
}
blockquote {
	margin:0 1.5em 1.5em 1.5em;
}
cite {
	font-style: italic;
}
li ul, li ol {
	margin:0 1.5em;
}
ul, ol {
	margin:0 1.5em 1.5em 1.5em;
}
ul {
	list-style-type:disc;
}
ol {
	list-style-type:decimal;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
dl {
	margin:0 0 1.5em 0;
}
dl dt {
	font-weight:bold;
}
dd {
	margin-left:1.5em;
}
table {
	margin-bottom:1.4em;
	width:100%;
}
th {
	font-weight:bold;
}
th, td, caption {
	padding:4px 10px 4px 5px;
}
tfoot {
	font-style:italic;
}
sup, sub {
	line-height:0;
}
abbr, acronym {
	border-bottom: 1px dotted;
}
address {
	margin:0 0 1.5em;
	font-style:italic;
}
del {
	text-decoration: line-through;
}
pre {
	margin:1.5em 0;
	white-space:pre;
}
img.centered, .aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignright {
	display: inline;
}
img.alignleft {
	display: inline;
}
.alignright {
	float: right;
	margin-left: 10px;
}
.alignleft {
	float: left;
	margin-right: 10px;
}
img {
	max-width: 100%;
}
* html .dhh-clearfix {
    height: 1%;
}
* + html .dhh-clearfix {
	display: inline-block;
}
.dhh-clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .group {
    height: 1%;
}
* + html .group {
	display: inline-block;
}
.group:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/**
* End Vanilla CSS
*/

/* @end */

.fr {
   float: right;
}

.fl {
   float: left;
}

html {
	background: #f5f5f5 url('/images/bgpattern.jpg') repeat left top;
}

#container {
	width: 960px;
	margin: 0 auto;
}

/* @group Header */

header {
	height: 86px;
	display: block;
	background: #f66400;
	background: -moz-linear-gradient(90deg, #ee5904 0%, #f77b00 100%), #ff6600;
	background: -webkit-gradient(linear, left bottom, left top, from(#ee5904), to(#f77b00)), #ff6600;
	background: -ms-linear-gradient(#f77b00, #ee5904);
	position: relative;
}

header #logo {
	background: url(/images/sprites.png) 0px 0px no-repeat;
	position: absolute;
	width: 396px;
	height: 49px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	top: 18px;
	left: 40px;
	cursor: pointer;
}

header .topsearch {
	width: 140px;
	height: 26px;
	position: absolute;
	top: 30px;
	right: 40px;
	padding: 0 30px 0 15px;
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	border: none;
	background-color: #bf5500;
	border-radius: 26px;
	color: #fac9a5;
	-moz-box-shadow: inset 0 1px 1px #6d3100, 0 1px 0 #f88b3d;
	-webkit-box-shadow: inset 0 1px 1px #6d3100, 0 1px 0 #f88b3d;
	box-shadow: inset 0 1px 1px #6d3100, 0 1px 0 #f88b3d;
}

header .topsearchfocus {
	background-color: #703200;
	color: #fff;
	-moz-box-shadow: inset 0 1px 1px #1b0d01, 0 1px 0 #feae74;
	-webkit-box-shadow: inset 0 1px 1px #1b0d01, 0 1px 0 #feae74;
	box-shadow: inset 0 1px 1px #1b0d01, 0 1px 0 #feae74;
}

header i.searchicon {
	background: url(/images/sprites.png) -369px -108px no-repeat;
	display: block;
	width: 15px;
	height: 15px;
	float: right;
	top: 35px;
	right: 50px;
	z-index: 2;
	cursor: pointer;
	position: relative;
	
}

header .butt{padding:0; margin:0; border:0; width:25px;}

#topnav {
	height: 38px;
	width: 1000px;
	margin-bottom: 18px;
	position: relative;
	margin-left: -20px;
	background: #dadada;
	background: -moz-linear-gradient(90deg, #c9c9c9 0%, #ebebeb 100%) #dadada;
	background: -webkit-gradient(linear, left bottom, left top, from(#c9c9c9), to(#ebebeb)) #dadada;
	background: -ms-linear-gradient(#ebebeb, #c9c9c9);
	border-radius: 40px;
	-moz-box-shadow: 0 3px 5px #666666, inset 0 1px 0 #ffffff;
	-webkit-box-shadow: 0 3px 5px #666666, inset 0 1px 0 #ffffff;
	box-shadow: 0 3px 5px #666666, inset 0 1px 0 #ffffff;
	position: relative;
}

#topnav ul {
	font: bold 16px/38px Asap, sans-serif;
	list-style-type: none;
	padding: 0 0 0 60px;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	position: relative;
}

#topnav ul li {
	float: left;
	margin: 0 50px 0 0;
	padding: 0;
	text-transform: uppercase;
	text-shadow: 0 1px 0 #e8e8e8;
	position: relative;
}

#topnav tt {
	top: -1px;
	left: 2px;
	position: relative;
}


#topnav ul a, #topnav ul a:visited {
   padding: 8px 10px;
	color: #3a4446;
	position: relative;
}

#topnav ul > li:hover {
   background: #eee;
   -moz-box-shadow: inset 0 1px 0 #ffffff, 0 2px 5px #8e8e8e;
   -webkit-box-shadow: inset 0 1px 0 #ffffff, 0 2px 5px #8e8e8e;
   box-shadow: inset 0 1px 0 #ffffff, 0 2px 5px #8e8e8e;
}

#topnav ul li:first-of-type:hover, #topnav ul li:last-of-type:hover {
   background: #eee;
}

#topnav ul a:hover {
	color: #333;
	text-shadow: 0 0 1px #ffffff;
	text-decoration: none;
}

#topnav ul a:active {
	color: #333;
	top: 1px;
	text-shadow: 0 0 0 #ffffff;
}

#topnav ul.submenu {
   position:absolute; 
   left:0; 
   display:none; 
   margin:0px; 
   padding:0; 
   list-style:none;
   z-index: 999;
   background: #eee;
   font-size: 12px;
   font-weight: normal;
   width: 300px;
   -moz-box-shadow: 0 4px 5px #808080;
   -webkit-box-shadow: 0 4px 5px #808080;
   box-shadow: 0 4px 5px #808080;
}

#topnav ul.submenu li {
   float:left;
   margin: 0;
   padding: 0 5px;
   width: 138px;
   border-bottom: 1px solid #dedede;
   -moz-box-shadow: none;
   -webkit-box-shadow: none;
   box-shadow: none;
   border-top-width: 0;
   border-right: 1px solid #dcdcdc;
   border-left: 1px solid #f3f3f3;
}

#topnav ul.submenu li:last-of-type {
   border-bottom: none;
}


/* display block will make the link fill the whole area of LI */
#topnav ul.submenu a {
   padding: 0px 5px; 
   color:#666;
   width:120px;
   display: block;
}

#topnav ul.submenu li:hover {
   text-decoration:none;
   background: #fff;
}

#ad728 {
   width: 728px;
   height: 90px;
   display: block;
   margin: 18px auto;
   background: #666;
   padding: 1px;
   border: 1px solid #fff;
   box-shadow: 0 1px 4px #c9c9c9;
   position: relative;
}

/* @end */

#main {
   width: 960px;
   min-height: 100% !important;
   background-color: #f4eee9;
   min-height: 600px;
   -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.13);
   -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.13);
   box-shadow: 0 0 20px rgba(0, 0, 0, 0.13);
   position: relative;
}

/* @group SideBar */

#sidebar {
   width: 320px;
   position: relative;
   margin-left: 640px;
   top: 9px;
}

#sidebar section {
   border-bottom: 1px solid #dbd6d1;
   border-top: 1px solid #f9f6f3;
   padding: 15px 10px 20px;
   position: relative;
}

#sidebar section:first-of-type {
   box-shadow: 0 -1px 0 #dbd6d1;
}

#sidebar section:last-of-type {
   border-bottom: none;
}

#sidebar .ad300 {
   width: 300px;
   margin: 9px auto 12px;
   border: 1px solid #333; 
   position: relative;
   display:block;
}

#sidebar h3 {
   font: italic bold 18px Asap, sans-serif;
   color: #666666;
   text-shadow: 0 1px 0 #ffffff;
   margin-bottom: 15px;
   position: relative;
}

section.tweets .bubble {
   background: #FFF;
   border-radius: 5px;
   padding: 10px 12px;
   font: italic 14px/1.5em Asap, sans-serif;
   color: #333;
}

section.tweets .bubblebottom {
   background: url('/images/bubblecorner.png') no-repeat;
   height: 22px;
   padding-left: 35px;
   margin-left: 205px;
   position: relative;
}

section.tweets .avatarborder {
   width: 48px;
   height: 48px;
   border: 3px solid #fff;
   border-radius: 48px;
   -moz-border-radius: 40px;
   -webkit-border-radius: 40px;
   display: block;
   background: #fff;
   top: -8px;
   -moz-box-shadow: 0 1px 1px #c7c7c7;
   -webkit-box-shadow: 0 1px 1px #c7c7c7;
   box-shadow: 0 1px 1px #c7c7c7;
   position: relative;
}

section.tweets a {
   color: #f60;
}

section.tweets a:hover {
   text-decoration: underline;
}

section.tweets .avatar {
   border-radius: 48px;
   position: relative;
}

section.tweets .submittedby {
   font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
   color: #999999;
   margin: -8px 0 0 15px;
}

section.tweets .submit {
   font: 12px Asap, sans-serif;
   background-color: #e9e0d9;
   text-align: center;
   border-radius: 5px;
   padding: 10px 0;
   margin-top: 30px;
   color: #666;
}

section.tweets .submit a {
   font-size: 14px;
   font-weight: bold;
}


section.trendingtoday{width:130px;  display:block;}

section.trendingtoday .row {
   display: block;
   margin-bottom: 30px;
   margin-right: 10px;
   min-height: 80px;
   position: relative;
}

section.trendingtoday .row:last-of-type {
   margin-bottom: 10px;
}

section.trendingtoday a {
   color: #333;
}


section.trendingtoday .icon {
   background: url(/images/sprites.png) -270px -59px no-repeat;
   display: block;
   float: left;
   z-index: 2;
   top: -8px;
   width: 37px;
   height: 37px;
   position: relative;
}

section.trendingtoday .icon.game {
   background: url(/images/sprites.png) -270px -59px no-repeat;
}

section.trendingtoday .icon.video {
   background: url(/images/sprites.png) -123px -108px no-repeat;
}

section.trendingtoday .icon.picture {
   background: url(/images/sprites.png) -317px -59px no-repeat;
}

section.trendingtoday .thumb {
   float: left;
   border: 1px solid #999;
   width: 123px;
   height: 79px;
   position: relative;
   margin-top:-30px;
}

section.trendingtoday .row .title {
   font-weight: bold;
   font-family: Asap, sans-serif;
}

section.trendingtoday .row:hover .title {
   color: #f60;
   text-decoration: underline;
}

section.trendingtoday .row:hover .thumb {
   border-color: #f60;
   -moz-box-shadow: 0 0 6px #ffc39a;
   -webkit-box-shadow: 0 0 6px #ffc39a;
   box-shadow: 0 0 6px #ffc39a;
}
section.social h3 {
   padding-top: 8px;
   margin-right: 170px;
}

section.social .icons a {
   float: right;
   background: url(/images/sprites.png) -123px -59px no-repeat;
   display: block;
   width: 39px;
   height: 39px;
   margin-right: 12px;
}

section.social .icons a.gp {
   background: url(/images/sprites.png) -172px -59px no-repeat;
}

section.social .icons a.tw {
   background: url(/images/sprites.png) -221px -59px no-repeat;
}

section.social .icons a.fb {
   background: url(/images/sprites.png) -123px -59px no-repeat;
}

section.social .icons a.gp:hover {
   background: url(/images/sprites.png) -217px -108px no-repeat;
}

section.social .icons a.tw:hover {
   background: url(/images/sprites.png) -264px -108px no-repeat;
}

section.social .icons a.fb:hover {
   background: url(/images/sprites.png) -170px -108px no-repeat;
}

/* @end */



#content, #contenttop {
   background: #ffffff;
   width: 639px;
   border-right: 1px solid #dbd6d1;
   position: relative;
   float: left;
   min-height: 1200px;
}
#contenttop{width:100%;}

#indexfeature {
   width: 639px;
   height: 322px;
   margin-bottom: 30px;
   -moz-box-shadow: inset 0 1px 2px black;
   -webkit-box-shadow: inset 0 1px 2px black;
   box-shadow: inset 0 1px 2px black;
   position: relative;
}

#indexfeature .shadow {
   float: left;
   position: absolute;
   z-index: 1;
   width:100%;
   height:100%;
   -moz-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.5);
   -webkit-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.5);
   box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.5);
}

#indexfeature .flag {
   float: left;
   background: url(/images/sprites.png) 0px -59px no-repeat;
   display: block;
   width: 113px;
   height: 113px;
   position: absolute;
   z-index: 2;
}

#indexfeature .title {
   position: absolute;
   z-index: 2;
   width: 591px;
   padding: 12px 24px;
   bottom: 0px;
   background-color: rgba(0, 0, 0, 0.8);
   font: 24px/1.5em Asap, sans-serif;
   color: #ffffff;
   -webkit-font-smoothing: antialiased;
   text-shadow: 0 1px 2px #000000;
}

#indexfeature img {
   width: 639px;
   height: 322px;
}


section.indexrow {
   padding: 0 0 20px 25px;
   margin-bottom: 30px;
   overflow: auto;
   border-bottom: 1px solid #f0f0f0;
   position: relative;
}

section.indexrow:last-of-type {
   border-bottom: none;
}

section.indexrow h2, section.indexrow h1, #fullwidth h1 {
   font: italic bold 24px Asap, sans-serif;
   color: #666666;
   height: 24px;
   margin-bottom: 20px;
   position: relative;
}

section.indexrow .videos i {
   width: 30px;
   height: 30px;
   margin-right: 8px;
   display: block;
   float: left;
   background: url(/images/sprites.png) -364px -59px no-repeat;
} 

section.indexrow .pictures i {
   width: 30px;
   height: 30px;
   margin-right: 8px;
   display: block;
   float: left;
   background: url(/images/sprites.png) -311px -108px no-repeat;
} 

section.indexrow .games i {
   width: 26px;
   height: 30px;
   margin-right: 10px;
   display: block;
   float: left;
   background: url(/images/sprites.png) -343px -108px no-repeat;
} 

section.indexrow .jokes i {
   width: 26px;
   height: 30px;
   margin-right: 10px;
   display: block;
   float: left;
   background: url(/images/spritessmile.png) no-repeat;
} 

section.indexrow .soundboards i
{
   width: 40px;
   height: 30px;
   margin-right: 10px;
   display: block;
   float: left;
   background: url(/images/speaker.png) no-repeat;
} 

section.indexrow .more {
   color: #f60;
   font: italic 18px Asap, sans-serif;
   position: absolute;
   top: 5px;
   right: 25px;
}

.thumb, .topthumb {
   display:inline-block;
   margin-right: 22px;
   margin-bottom: 18px;
   width: 180px;
}

.thumb img, .topthumb img {
   border: 1px solid #999;
   width: 180px;
   height: 116px;
}

.topthumb, .topthumb img{width:160px; height:103px;}

.thumb:hover img {
   border-color: #f60;
   -moz-box-shadow: 0 0 10px #ffc39a;
   -webkit-box-shadow: 0 0 10px #ffc39a;
   box-shadow: 0 0 10px #ffc39a;
}

.title {
   color: #333;
}

/* @group Category Pages */

.category {
   padding-left: 25px;
   padding-top: 5px;
   position: relative;
}

.category h2,.category h1 {
   font-size: 30px;
   line-height: 73px;
   color: #666666;
}

.category .icon {
   width: 73px;
   height: 73px;
   float: left;
   background: no-repeat left top;
   position: relative;
   margin-left: -60px;
   margin-right: 12px;
}

.category .icon.videos {
   background-image: url('/images/titleicon-videos.png');
}

.category .icon.games {
   background-image: url('/images/titleicon-games.png');
}

.category .icon.pics {
   background-image: url('/images/titleicon-pics.png');
}

.category .icon.soundboards {
   background-image: url('/images/titleicon-soundboards.png');
}

.category h2 .highlight, .category h1 .highlight {
   color: #fb661e;
}

.category nav.tabs ul {
   border-bottom: 1px solid #cccccc;
   height: 21px;
   list-style-type: none;
   margin: 0 22px 24px 0;
   padding-left: 12px;
}

.category nav.tabs ul li {
   float: left;
   height: 18px;
   margin: 0 2px;
   border: 1px solid #cccccc;
   background-color: #f2f2f2;
   padding: 2px 10px 0;
   border-top-left-radius: 4px;
   border-top-right-radius: 4px;
   color: #999;
   position: relative;
}

.category nav.tabs ul li.active {
   background: #FFF;
   border-bottom-color: #FFF;
   color: #333;
}

.category nav.tabs ul a li:hover {
   background-color: #e8e8e8;
   padding-top: 2px;
   text-decoration: none !important;
   color: #333;
}

.category nav a,
.category nav a:hover {
   text-decoration: none;
}

.category nav.page {
   display: block;
   height: 30px;
   margin: 32px auto 60px;
   padding-right: 22px;
   position: relative;
}

.category nav.page ul {
   text-align: center;
}

.category nav.page ul li {
   display: inline;
   margin: 0 6px 0 0;
   text-align: center;
   font-family: Asap, sans-serif;
   font-style: italic;
   text-transform: uppercase;
   text-shadow: 0 1px 0 #ffffff;
   position: relative;
}

.category nav.page ul li a, .category nav.page ul li.active {
   padding: 7px 11px 7px 12px;
   font-size: 14px;
   font-weight: bold;
   border: 1px solid #dbd6d1;
   border-radius: 22px;
   background-color: #f4eee9;
   color: #999999;
}

.category nav.page .page-prev a, .page-prev
.category nav.page .page-next a, .page-next {
   padding: 7px 18px 7px 20px;
}

.category nav.page ul li a:hover,
.category nav.page ul li a:focus,
.category nav.page ul li a.active , .category nav.page ul li.active{
   border-color: #e35916;
   background-color: #fb661e;
   color: #FFF;
   text-shadow: 0 1px 1px #eb601b;
}

.category nav.page ul li.disabled a, .category nav.page ul li.disabled {
   pointer-events: none;
   cursor: default;
   background-color: #fcfaf8;
   color: #e2e0df;
   border-color: #f4f3f1;
}

/* @end */

/* @group Single Page */

.single {
   padding-top: 10px;
   position: relative;
}

.single h2 ,.single h1, .fullwidth h1{
   font-size: 30px;
   color: #666666;
   line-height: 30px;
   margin: 14px 0 24px 28px;
   width:500px; 
   float:left; 
   display:block;
}
.fullwidth h1{margin-left:160px;}

.nextprev{
	padding:20px 20px 0 0;}
.nextprevfull{
	padding:10px 20px 0 0;}
.flash { width:700px; display:block; float:left;}
.flashgame {width:100%; text-align:center; margin:auto;}
	
.nextprev:after, .nextprevfull:after{
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.single .videoplayer {
   width: 639px;
   min-height: 359px;
   background: #999;
   margin-bottom: 22px;
}

.single .imgview {
   width: 590px;
   border: 1px solid #cccccc;
   display: box;
   margin: 0 auto 22px;
   background-color: #eeeeee;
   -moz-box-shadow: inset 0 1px 5px #aeaeae;
   -webkit-box-shadow: inset 0 1px 5px #aeaeae;
   box-shadow: inset 0 1px 5px #aeaeae;
   min-height: 50px;
}

.single .imgview img {
   display: block;
   margin: 0 auto;
   max-width: 590px;
}

.single .gamelauncher {
   width: 639px;
   height: 359px;
   margin-bottom: 22px;
   cursor: pointer;
}

.gamelauncher .playbtn {
   background-color: rgba(119, 119, 119, 0.4);
   position: relative;
   width: 639px;
   float: left;
   height: 360px;
   top: 0px;
   z-index: 2;
   -moz-box-shadow: inset 0 0 20px #4d4d4d;
   -webkit-box-shadow: inset 0 0 20px #4d4d4d;
   box-shadow: inset 0 0 20px #4d4d4d;
}

.gamelauncher .playbtn img {
   display: block;
   margin: 145px auto;
}

.gamelauncher .lgthumb {
   position: relative;
   z-index: 1;
   top: -360px;
}

.single .fb-like {
   margin-left: 22px;
}

.pillbtn {
   padding: 7px 15px 7px 14px;
   text-transform: uppercase;
   border: 1px solid #dbd6d1;
   border-radius: 22px;
   background-color: #f4eee9;
   color: #999999;
   margin: 0 22px;
   text-shadow: 0 1px 0 #ffffff;
   font: italic bold 14px Asap, sans-serif;
}

.pillbtn:hover {
   border-color: #e35916;
   background-color: #fb661e;
   color: #FFF;
   text-shadow: 0 1px 1px #eb601b;
   text-decoration: none;
}

.mediainfo {
   margin: 22px;
}

.mediainfo dfn {
   font: 12px Verdana, "Lucida Grande", Lucida, sans-serif;
   color: #999;
}

.mediainfo .descr {
   font-size: 14px;
   color: #666;
}

.single .social {
   width:450px;
   min-height: 25px;
   margin-bottom: 22px;
}

.related {
   margin: 22px 0;
   padding-left: 25px;
   background: #f0f0f0;
   border: 1px solid #333;
   -moz-box-shadow: inset 0 3px 5px #dddddd;
   -webkit-box-shadow: inset 0 3px 5px #dddddd;
   box-shadow: inset 0 3px 5px #dddddd;
   border-right-width: 0;
   border-left-width: 0;
   border-top-color: #cacaca;
   border-top-width: 1px;
   border-bottom-width: 1px;
   border-bottom-color: #dbdbdb;
}

.related h4 {
   font-size: 22px;
   margin: 18px 0;
   color: #666;
}

#comments {
   margin: 0px 22px 50px;
   width: 600px;
   float: left;
}

#comments > h4 {
   font-size: 22px;
   margin: 0 0 18px;
   color: #666;
   float: left;
}

.dsq-comment-header a {
   color: #333;
   text-decoration: none;
}

.dsq-comment-header a:hover {
   text-decoration: none;
}




/* @end */

/* @group Footer */

footer[role="contentinfo"] {
	padding: 15px 0 0 0;
	font-size: 14px;
	border-top: 1px solid #ddd;
	text-align: center;
	margin-bottom: 30px;
	clear: both;
	}
	
footer[role="contentinfo"] a {
   color: #666;
}
footer[role="contentinfo"] nav ul {
   margin-bottom: 20px;
}
footer[role="contentinfo"] nav ul li {
	display: inline;
	margin: 0 10px 0 0;
	padding: 0 10px 0 0;
	font-weight: bold;
	border-right: 1px solid #ccc;
	}
footer[role="contentinfo"] nav ul li:last-child {
	margin: 0;
	padding: 0;
	border: none;
	}
footer[role="contentinfo"] p, footer[role="contentinfo"] .small {
	margin: 10px 0;
	font-size: 12px;
	font-weight: normal !important;
	color: #999;
	}
.myhr{clear:both; margin:10px; margin-right:50px; color:#EEE;}

#fullwidth{padding:10px;}
.padded{margin:15px 0 0 15px;}




/*ratings*/
#rating{float:right; min-height:25px; margin:3px 0 0 4px; display:block;<!--[if IE 6]>min-height:25px;height:auto !important;height:25px;<![endif]-->}
#rating small{font-size:20px; color:#ef5d03; font-weight:bolder; top:5px;}
.stars{float:right; margin-right:3px;padding:2px; width:180px; background-image:url(/images/rate.gif); background-repeat:no-repeat;}
.star-rating{list-style:none;margin: 0px;padding:0px;width: 130px;height: 26px;position: relative;background: url(/images/stars.gif) top left repeat-x; float:right;}
.star-rating li{padding:0px;margin:0px;float: left;}
.star-rating li a{display:block;width:26px;height: 26px;text-decoration: none;text-indent: -9000px;z-index: 30;position: absolute;padding: 0px;}
.star-rating li a:hover{background: url(/images/stars.gif) left bottom;z-index: 1;left: 0px;}
.star-rating a.one-star{left: 0px;}
.star-rating a.one-star:hover{width:26px;}
.star-rating a.two-stars{left:26px;}
.star-rating a.two-stars:hover{width: 52px;}
.star-rating a.three-stars:hover{width: 78px;}
.star-rating a.three-stars{left: 52px;}
.star-rating a.four-stars{left: 78px;} 
.star-rating a.four-stars:hover{width: 104px;}
.star-rating a.five-stars{left: 104px;}
.star-rating a.five-stars:hover{width: 130px;}
.rateframe{float:right;margin-right:10px;}


.largelinks{font-size:18px; font-weight:bold;}
/* @end */				

.flinksdiv{width:300px; display:block; margin-left:20px;}



